Subject: Re: The poison in cucumber peel

From: [email-masked] (Martha Frost)
Date: Tue, 28 Feb 1995 19:56:03 PST

>In article <[email-masked]> John Savage,
>[email-masked] writes:
>>Back when I was a young lad, mother used always to peel those green salad
>>cucumbers with a knife, then score the entire outside of the peeled fruit

>>lengthwise 8 or 9 times with a kitchen fork "to drain the poison".
>From: June Meyer <[email-masked]>
>My grandmother and mother peeled cucumbers and scored them lengthwise to
>make them more digestible and pretty to look at. I never heard of poison
>draining out!

My neighbor's mother used to instruct us to cut off the ends of an unpeeled 
cucumber and rub each end with its cut-off piece until a froth appeared. The 
purpose of this was "to draw out the bitterness". I also saw this procedure in 
a jr hi home ec class. There was no reference to poisonous qualities.
Regards, Martha
[email-masked]